package com.inspect.access.base.vo;

import java.io.Serializable;

public class OnlineStatsVo implements Serializable {
   private static final long serialVersionUID = 1660612033884766447L;
   private int channelSerial;
   private int stats;

   public OnlineStatsVo() {
   }

   public OnlineStatsVo(int channelSerial, int stats) {
      this.channelSerial = channelSerial;
      this.stats = stats;
   }

   public int getChannelSerial() {
      return this.channelSerial;
   }

   public void setChannelSerial(int channelSerial) {
      this.channelSerial = channelSerial;
   }

   public int getStats() {
      return this.stats;
   }

   public void setStats(int stats) {
      this.stats = stats;
   }
}
